{% extends 'main.html' %}
{% load static %}


{% block title %} Lista Gier {% endblock %}


{% block body %}

<div class="jumbotron">
    <h1 class="display-4">Witaj {{ user.username }}</h1>

    <hr class="my-4">
    <p>{% if user.is_authenticated %}
        <a href="/logout/">
            <button>Log Out!</button>
        </a>
        {% else %}
        <a href="/login/">
            <button>Log In!</button>
        </a>
        {% endif %}
    </p>
    <p class="lead">
        <button>
            <a href="{% url 'nowa_gra' %}">Dodaj Grę <i class="fas fa-plus-square"></i></a>
        </button>

    </p>
</div>

<div>
    <h1>

    </h1>

    <br>
    <br>
</div>
<div class="row" style="padding:10% width:400px">
    {% for gra in gry %}
    <div class="col-lg-4">

        <div class="card">

            <div class="card-body ">
                <div>
                    <img src="/media/{{gra.photo}}" alt="...">
                </div>
                <div class="row">
                    <div class="col-sm-8">
                        <h4>{{ gra.name }} - {{gra.type}} </h4>
                    </div>
                    <div class="col-sm-4">
                        <a href="{% url 'edytuj_gre' gra.id %}"><i class="fas fa-2x fa-edit"></i></a>

                        <a href="{% url 'usun_gre' gra.id%}"> <i class="fas fa-2x fa-trash-alt"></i></a>

                    </div>
                    <p class="desc">{{ gra.description }}</p>



                </div>
                <h5> MultiPlayer: {{ gra.info.get_Multiplayer_display}}  </h5>
                <h5> Kampania: {{ gra.info.get_Kampania_display}}</h5>

            </div>
        </div>
    </div>


    {% endfor %}
</div>

<br>
<br>


{% endblock %}

